CVE-2018-18545 – Fiyo CMS 2.0.7 has XSS via the dapurappsapp_useredit_user.php name parameter. …

0

Vuln ID: CVE-2018-18545

Published:  2018-10-21  01:29:00Z

Description: Fiyo CMS 2.0.7 has XSS via the dapurappsapp_useredit_user.php name parameter.

Source: NVD.NIST.GOV